# ETableFieldChooserDialog

## Name

ETableFieldChooserDialog --

## Synopsis

    #define     E_TABLE_FIELD_CHOOSER_DIALOG_TYPE
                ETableFieldChooserDialog;
    GtkWidget*  e_table_field_chooser_dialog_new
                                                (void);

## Object Hierarchy

      GtkObject
       +----GtkWidget
             +----GtkContainer
                   +----GtkBin
                         +----GtkWindow
                               +----GnomeDialog
                                     +----ETableFieldChooserDialog

## Properties

      "dnd-code"             gchar*                : Read / Write
      "full-header"          GtkObject             : Read / Write

## Description

## Details

### E_TABLE_FIELD_CHOOSER_DIALOG_TYPE

    #define E_TABLE_FIELD_CHOOSER_DIALOG_TYPE			(e_table_field_chooser_dialog_get_type ())

### ETableFieldChooserDialog

    typedef struct _ETableFieldChooserDialog ETableFieldChooserDialog;

### e_table_field_chooser_dialog_new ()

    GtkWidget*  e_table_field_chooser_dialog_new
                                                (void);

Returns : |

## Properties

### The "`dnd-code`" property

      "dnd-code"             gchar*                : Read / Write

### The "`full-header`" property

      "full-header"          GtkObject             : Read / Write